add_library(mindManager STATIC
    mindManager.cpp
)

target_include_directories(mindManager PUBLIC
    ${CMAKE_CURRENT_SOURCE_DIR}/include
    ${CMAKE_CURRENT_SOURCE_DIR}/../include
)

target_link_libraries(mindManager
    smocore
)
